Bug 1794176 - Summary for 'Operator Registry ' containers is wrong
Summary: Summary for 'Operator Registry ' containers is wrong
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.2.z
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
: 4.3.z
Assignee: Simran Dhaliwal
QA Contact: Salvatore Colangelo
URL:
Whiteboard:
Depends On: 1784028
Blocks: 1793676
TreeView+ depends on / blocked
 
Reported: 2020-01-22 20:13 UTC by Bowen Song
Modified: 2020-03-24 14:33 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1784028
Environment:
Last Closed: 2020-03-24 14:32:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github operator-framework operator-registry pull 169 None closed Bug 1794176: Updating summary for 'Operator Registry ' containers 2020-05-13 22:30:05 UTC
Red Hat Product Errata RHBA-2020:0858 None None None 2020-03-24 14:33:02 UTC

Comment 5 errata-xmlrpc 2020-03-24 14:32:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0858


Note You need to log in before you can comment on or make changes to this bug.